{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2025-2466664",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466664",
  "cooperator": "Cooperative Farmers Elevator",
  "planted_date": "2025-05-07",
  "harvested_date": "2025-09-26",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 87.2,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 915.6
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 80.6,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 846.3
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B155EE",
      "traits": "",
      "metrics": {
        "Yield": 79.6,
        "%MST": 12.4,
        "Test Weight": null,
        "Gross Revenue": 835.8
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 79.0,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B144EE",
      "traits": "",
      "metrics": {
        "Yield": 78.0,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 819.0
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK17-H1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.5,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 803.25
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B205EE",
      "traits": "",
      "metrics": {
        "Yield": 76.2,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 800.1
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 75.6,
        "%MST": 12.7,
        "Test Weight": null,
        "Gross Revenue": 793.8
      },
      "entry_num": 12
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2025/2466664"
  ],
  "fetched_at": "2026-05-25T19:46:31.847813+00:00",
  "scraper_version": "0.1.0"
}
